header{
    width: 95%;
    margin: 30px auto;
    grid-template-columns: 2fr 8fr;
    align-items: center;
}

.logo{
    height: 170px;
    width: 170px;
    background-color: var(--grey_l);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: -5;
}
.top_nav_bar{
    /* display: grid;
    grid-template-rows: 1fr 1fr; */
}
.top_nav_bar ul{
    display: flex;
    justify-content: space-around;
}
.top_nav_bar ul li a{
    text-transform: uppercase;
    color: var(--fon);
}
.top_nav_bar ul li a:hover{
    color: var(--accent);
}
.top_nav_bar form {
    display: grid;
    grid-template-columns: 1fr 100px;
    grid-gap: 2px;
    position: relative;
    /* width: 100%; */
    margin: 0 0 0 20px;
}
.d1 input {
    height: 42px;
    padding-left: 10px;
    background: #F9F0DA;
    color: #9E9C9C;
    border: none;
}
.d1 button {
  width: 66px;
  height: 42px;
  border: none;
  background: var(--fon2);
  /* border-radius: 0 5px 5px 0; */
  cursor: pointer;
}
.d1 button:before {
  font-size: 16px;
  color: #F9F0DA;
}
.d2 {background: #DABB52;}
.d2 input, .d2 button {
  border: none;
  outline: none;
  border-radius: 3px;
}
.d2 input {
  width: 100%;
  height: 42px;
  background: #F9F0DA;
  padding-left: 15px;
}
.top_nav_bar_item span{
    color: var(--accent);
    font-size: 1.4rem;
}

@media screen and (max-width: 930px){
    header {
        grid-template-columns: 1fr;
        justify-items: end;
    }
    .logo{
        height: 135px;
        width: 135px;
    }
    .top_nav_bar{
        display: none;
    }

}